Subject: [EDUC] B.O : Terminologie de l'informatique et du droit
From: William Gambazza <[email-masked]>
To: APRIL Educ <[email-masked]>
Date: Fri, 13 Jun 2014 17:35:57 +0200
List-Id: <educ.april.org>

Bonjour
Il est paru aujourd'hui au B.O un texte de la Commission générale de
terminologie et de néologie qui peut vous intéresser en ce qu'il définit
les termes "*données ouvertes*" et "*ouverture des données*"
toujours pas de "Libre" à l'horizon .... mais de "l'Open" .....
ce sont en effet les traductions officielles de "Open data" et "Open
data policy" visiblement....les pièces du puzzle ...
voici le lien :
http://www.education.gouv.fr/pid25535/bulletin_officiel.html?cid_bo=79947

Librement
William
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ